## node-wrench 1.5.8

=== debian/changelog ===
node-wrench (1.5.8-1) unstable; urgency=low

  * Initial release (Closes: #787238)

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 09 Sep 2015 16:30:29 +0200
