=== debian/control ===
Source: node-wrench
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 9), dh-buildinfo, nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/ryanmcgrath/wrench-js
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-wrench.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-wrench.git
Testsuite: autopkgtest

Package: node-wrench
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Recursive filesystem (and other) operations for Node.js
 This package provides functions to apply recursive filesystem
 operations, both asynchronously and synchronously (like copying,
 changing permissions, deletion), and also to read files
 line-by-line. 
 .
 Node.js is an event-based server-side JavaScript engine.
