## node-wrench 1.5.9

=== debian/changelog ===
node-wrench (1.5.9-1) unstable; urgency=medium

  * New upstream release.
  * Push standards-version to 3.9.8.
  * Push dh compat to 10.
  * Use https for Vcs-* fields.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 11 Jan 2017 10:22:28 +0100
