=== debian/watch ===
version=3
# It is not recommended use fakeupstream, but since the real upstream doesn't tag releases,
# it will have to do until they do (that's issue #106 there).

# Origin url: https://github.com/ryanmcgrath/wrench-js
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*=// \
 http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/wrench .*=wrench-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
